}
H1{
  font-size : 90%;
  font-weight : normal;
  margin: 0px;
  padding: 0px;
}
H2{
  font-size : 100%;
  font-weight : normal;
  margin: 0px;
  padding: 0px;
}
H3{
  font-size : 100%;
  font-weight : normal;
  margin: 0px;
  padding: 0px;
}
strong{
  font-size : 100%;
  font-weight : normal;
}

TD{
  font-size : 12px;
  line-height : 22px;
  letter-spacing: 1px;
    font-family : a;
    text-decoration : none;
}

